package v9;

public class KiDiDemo
{
  public static void main( String[] args )
  {
    Disko ttwister = new Disko();
    ttwister.personRein( 45 );
    ttwister.personRein( 10 );  // Noch zu jung!

    KinderDisko flohzirkus = new KinderDisko();
    flohzirkus.personRein( 10 );
    flohzirkus.personRein( 5 ); // Du bist noch zu klein! Du musst draußen spielen.
	}
}
